=== src/Makefile ===
include ../nstreams.tmpl

OBJS=nstreams.o parse_tcpdump.o config_rules.o ports.o cache.o \
	networks.o output.o read_pcap.o

COMPILE=$(CC) $(CFLAGS)
LIBS=-lpcap
all : nstreams

nstreams : $(OBJS)
	$(COMPILE) $(OBJS)  -o nstreams $(LIBS)
	
nstreams.o : nstreams.c
	$(COMPILE)  -c nstreams.c 

parse_tcpdump.o : parse_tcpdump.c
	$(COMPILE) -c parse_tcpdump.c
	
read_pcap.o : read_pcap.c
	$(COMPILE) -c read_pcap.c

config_rules.o : config_rules.c
	$(COMPILE) -c config_rules.c

ports.o : ports.c
	$(COMPILE) -c ports.c
	
cache.o : cache.c
	$(COMPILE) -c cache.c
	
networks.o : networks.c
	$(COMPILE) -c networks.c

output.o : output.c output.h	
	$(COMPILE) -c output.c
	
			
clean : 
	rm -f $(OBJS) nstreams
