## nstreams 1.0.4

=== debian/changelog ===
nstreams (1.0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007384)
  * Declare missing function prototype (Closes: #1066194)

  [ Helmut Grohne ]
  * FTCBFS: Let dpkg's buildtools.mk supply a CC to configure (Closes: #939158)

 -- Bastian Germann <bage@debian.org>  Sat, 23 Mar 2024 14:59:32 +0000

nstreams (1.0.4-1) unstable; urgency=medium

  * New upstream version
  * Bug fix: "debian/watch fails to report upstream&#39;s version", thanks
    to Raphael Geissert (Closes: #450163).
  * Bug fix: "please upgrade your watch file", thanks to Raphael Geissert
    (Closes: #529131).
  * Update from debhelper 4.0.0 to 9
  * Standards-Version goes 3.5.6.1 (!) to 3.9.5
  * Remove handling of *really* old config file locations

 -- Joerg Jaspert <joerg@debian.org>  Wed, 19 Feb 2014 13:03:52 +0100

nstreams (1.0.3-2) unstable; urgency=low

  * Just a rebuild for the libpcap stuff. (closes: #156205)

 -- Joerg Jaspert <joerg@debian.org>  Sun, 11 Aug 2002 16:50:51 +0200

nstreams (1.0.3-1) unstable; urgency=low

  * New upstream version.

 -- Joerg Jaspert <joerg@debian.org>  Tue,  6 Aug 2002 23:50:29 +0200

nstreams (1.0.2-2) unstable; urgency=low

  * Applied Patch from Guillaume Morin which fixes the segfault
    on ppc (and sparc i hope). (closes: #143988)

 -- Joerg Jaspert <joerg@debian.org>  Tue,  6 Aug 2002 20:58:01 +0200

nstreams (1.0.2-1) unstable; urgency=low

  * New upstream release (closes: #143647)
  * New Maintainer (closes: #143654)
  * Spelling error in description is no more... (closes: #125191)
  * Standards-Version up to 3.5.2
  * Added Build-Depends, this Package had none.
  * Replaced debian/rules. It is now more like my other debian/rules.
  * Added postrm Script to remove /etc/nstreams on purge if it still exists. (closes: #89477)

 -- Joerg Jaspert <joerg@debian.org>  Sat, 20 Apr 2002 14:29:00 +0200

nstreams (1.0-2) unstable; urgency=low

  * Closes: #54041 
  * Modified configure script to actually accept --sysconfdir parm
  * Moved the maintainer conf files to /etc/nstreams/*

 -- Vaidhyanathan G Mayilrangam <vaidhy@debian.org>  Tue,  4 Jan 2000 13:49:40 -0500

nstreams (1.0-1) unstable; urgency=low

  * Initial Release.

  * Modified the program to read /etc/nstreams/nstreams* instead of /etc/nstreams*

 -- Vaidhyanathan G Mayilrangam <vaidhy@debian.org>  Tue, 23 Nov 1999 19:01:06 -0500
