=== debian/control ===
Source: nstreams
Section: net
Priority: optional
Maintainer: Joerg Jaspert <joerg@debian.org>
Build-Depends: debhelper (>= 9), libpcap-dev, autotools-dev
Standards-Version: 3.9.5

Package: nstreams
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: tcpdump
Description: network streams - a tcpdump output analyzer
 Nstreams is a utility designed to identify the IP streams that are 
 occurring on a network from a non-user friendly tcpdump output of
 several megabytes. This is especially useful when you plan to install 
 a firewall but if you do not know the nstreams that the network users 
 are generating (http, real audio, and more...). 
 .
 Nstreams can read the tcpdump output directly from stdin, or from a file. 
 It can even generate the configuration file of your firewall.
