=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/dpkg/buildtools.mk
export CC

%:
	dh $@ --with autotools_dev

override_dh_auto_clean:
	dh_testdir
	dh_testroot
	[ ! -f nstreams.tmpl ] || $(MAKE) distclean
	dh_clean
