=== debian/watch ===
version=3
ftp://cvs.nessus.org/pub/nstreams/nstreams-(.*)\.tar\.gz
http://www.hsc.fr/ressources/outils/nstreams/download/nstreams-(.*)\.tar\.gz
