## nstreams 1.0.4%2Bds

=== debian/control ===
Source: nstreams
Section: net
Priority: optional
Maintainer: Joerg Jaspert <joerg@debian.org>
Build-Depends: debhelper-compat (= 13), libpcap-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/nstreams
Vcs-Git: https://salsa.debian.org/debian/nstreams.git
Homepage: https://web.archive.org/web/20161127160704/http://www.hsc.fr/ressources/outils/nstreams/
Rules-Requires-Root: no

Package: nstreams
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: tcpdump
Description: network streams - a tcpdump output analyzer
 Nstreams is a utility designed to identify the IP streams that are
 occurring on a network from a non-user friendly tcpdump output of
 several megabytes. This is especially useful when you plan to install
 a firewall but if you do not know the nstreams that the network users
 are generating (http, real audio, and more...).
 .
 Nstreams can read the tcpdump output directly from stdin, or from a file.
 It can even generate the configuration file of your firewall.
