=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/dpkg/buildtools.mk
export CC

%:
	dh $@

override_dh_auto_clean:
	[ ! -f nstreams.tmpl ] || dh_auto_clean
