## nstreams 1.0.4+ds

=== debian/changelog ===
nstreams (1.0.4+ds-0.1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Wed, 11 Feb 2026 23:37:24 +0100

nstreams (1.0.4+ds-0.1) unstable; urgency=medium

  * Non-maintainer upload.
    Closes: #1089721
  * Maintain in Debian team
  * Point Homepage to Webarchive
  * Debhelper compat level 13
    Closes: #1100079
  * d/copyright: DEP-5
  * Fix configure.in, add missing includes
    Closes: #1075323
  * Closing bug which was done in previous NMU
    Closes: #751520
  * Standards-Version: 4.7.0 (routine-update)
  * Fake watch file since upstream source vanished from internet
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no
  * Trim trailing whitespace.
  * Exclude some files from upstream source which are outdated and just
    create trouble
  * debian/dirs: delete since not needed

 -- Andreas Tille <tille@debian.org>  Mon, 17 Mar 2025 07:45:50 +0100
